### Function Macro

# GLib test_quick

since: 2.0

#### Declaration

    #define g_test_quick (
      void
    )

#### Description

Returns `TRUE` if tests are run in quick mode. Exactly one of `g_test_quick()` and `g_test_slow()` is active in any run; there is no “medium speed”.

By default, tests are run in quick mode. In tests that use g_test_init(), the options `-m quick`, `-m slow` and `-m thorough` can be used to change this.

Available since: 2.0

This function is not directly available to language bindings.